<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.856000900269</MDI>
      <MDI key="STATISTICS_MEAN">-3.1009686705027</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.091999053955</MDI>
      <MDI key="STATISTICS_STDDEV">8.0863538879684</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
